body{background: url("../img/body.png") top center no-repeat;}
.header {width: 100%;margin-bottom: 27px;}
.headTop{height: 50px;width: 1190px;margin: auto;position: relative;}
.headTop ul{padding-top: 10px;position: absolute;right: 170px;top: 5px;}
.headTop ul li{float:left;height: 20px;width: 80px;padding-left: 20px;}
.headImg-1{background: url("../img/headImg-1.png") left center no-repeat;}
.headImg-2{background: url("../img/headImg-2.png") left center no-repeat;}

.headTop ul li a{font-size: 12px;color: #fff;text-decoration: none;cursor: pointer;}
.searchBox{position:absolute;top:45px;right:50px;z-index:99;display: none;width: 220px;}
.searchBox input[type='text']{border: 1px solid #2a73c4;width: 180px;height:28px;float:left;line-height:28px;font-size:12px;text-indent:10px;outline: none;}
.searchBox input[type='submit']{width: 36px;height:30px;float:left;background: url(../img/btn.png) #2a73c4 no-repeat left top;border:none;outline: none;}

.video{display:block;width:192px;height:105px;float:left;position: relative;}
.player{display: block;width: 47px;height: 47px;background: url("../img/player.png") no-repeat;position: absolute;
    left:73px;top:30px;}

.header .logo-box {
width: 810px;
    height: 125px;
    color: #fff;
    padding-left: 380px;
    line-height: 110px;
    font-size: 35px;
    font-weight: bold;
    margin: auto;
    position: relative;
    background: url(../img/logo.png) left center no-repeat;}
.navBar{position:relative;z-index:1;width: 100%;height:45px; background-size: cover;}
.nav{ width: 1080px;padding:0 60px;position:relative; margin:0 auto;height:49px;line-height:40px;font-size:18px;background: url(../img/nav.png) repeat-x left 4px;}
.nav h3{ font-size:100%; font-weight:normal;   }
.nav .m{ float:left;  position:relative; z-index:1;display: block;height: 40px; line-height:40px;}
.nav>li{padding-top:4px;width: 108px;}
.nav>li:first-child{}
.nav h3 a{cursor: pointer;font-size:18px;font-family:"Microsoft YaHei"; display:block;text-align:center;font-weight:normal;color:#333 !important;text-decoration: none;}
.nav .on h3 a{color: #fff!important;}
.nav .on,
.nav>li:hover{background: url(../img/li-hover.png) no-repeat left top;}
.nav .sub{display:none; position:absolute; left:7px;top:43px; z-index:1; min-width:101px;background:#fff;font-size:16px;box-shadow:#696767 2px 1px 9px -2px;}
.nav .sub li{ text-align:center;padding:5px 0;}
.nav .sub li a{font-family:"Microsoft YaHei"; font-size: 16px; display:block;white-space:nowrap;height:27px; line-height:27px; color:#333;text-decoration: none;padding:0 10px; }
.nav .sub li:hover{background: #2a73c4;}
.nav .sub li:hover a{color: #fff;}
.block{display: block; height:6px; width:80px; position:absolute;top:-5px;overflow:hidden;  }

.contentA{background: url(../img/bg.png) no-repeat center top;margin-bottom: 30px;}
/* 本例子css */
.focusBox { position: relative; width:1190px; height:365px; overflow: hidden; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:1190px; height:360px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background: url(../img/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
    display:inline-block; *display:inline; zoom:1;  _background: url(../img/dot8.png) no-repeat 0 -16px;}
.focusBox .hd .on{ background-position:0 0; }

.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../img/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }



.contentB{
    width: 1200px;
    margin: 0 auto 12px;
}
.contentB .left{
    width: 844px;
    background: url(../img/b.png) repeat-x left top;
    border-radius: 0 4px 4px 0;
}
.contentB .left .top{
    padding: 34px 28px 20px 21px;
    margin-left: 10px;
    margin-bottom: 14px;
}
.contentB .left img{
    width: 192px;
    height: 105px;
    border-radius: 2px;
}
.contentB .left .top div{
    width: 577px;
    position: relative;
}
.contentB .left .top div h3{
    font-size: 16px;
    color: #0e6bd4;
    margin-bottom: 8px;
    background: url(../img/line.png) no-repeat right center;
}
.contentB .left .top div p{
    height: 72px;
    line-height: 24px;
    text-align: justify;
    font-size: 12px;
    color: #333333;
    text-indent: 2em;
}
.contentB .left .top div a{
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 24px;
    font-size: 12px;
    color: #0e6bd4;
}
.leftBox{
    width: 405px;
}
.title{
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    color: #0E6BD4;
    border-bottom: 1px solid #a0a0a0;
}
.title span{
    padding: 0 27px 0 10px;
    height: 32px;
    border-bottom: 2px solid #0E6BD4;
    font-weight: normal;
}
.title a{
    width: 36px;
    height: 34px;
    background: url(../img/more.png) no-repeat center center;
    margin-right: 8px;
}
.contentB .left .bottom ul {
    margin-top: 19px;
}
.contentB .left .bottom ul li{
    width: 100%;
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    color: #333;
}
.contentB .left .bottom ul li a{
    color: #333;
}
.contentB .left .bottom ul li span{
    margin-right:5px;
}

.contentB .right{
    width: 300px;
    margin-right: 15px;
    padding-bottom: 17px;
    background: url(../img/yin.png) no-repeat center bottom;
}
.contentB .right form{
    margin-top: 30px;
    padding-top: 30px;
    height: 206px;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
}
.contentB .right form input[type="text"],
.contentB .right form input[type="password"],
.contentB .right form select,
.contentB .right form p{
    display: block;
    margin: 0 auto 21px;
    width: 221px;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    border: 1px solid #D2D2D2;
    border-radius: 2px;
    text-indent: 3px;
}
.contentB .right form p a,
.contentB .right form p input{
    width: 73px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    border: none;
    background: #837c81;
    color: #fff;
}
.contentB .right form p input{
    background: #0e6bd4;
}

/*contentC*/
.contentC,.contentD{
    width: 1200px;
    margin: 20px auto;
}
.typiclist {
    margin-top:30px;
}
.typiclist li{
    display: block;
    float: left;
    width: 380px;
    margin-left: 30px;
    position: relative;
}
.typiclist li:first-child{
    margin-left:0;
}
.typiclist li img{
    width:100%;
    height:260px;
}
.typiclist p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: rgba(45,130,224,.5);
    padding: 0 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/* 本例子css */
    .scrollBox{ width:1200px;  position:relative;margin-top: 29px;margin-bottom: 40px; }
    .scrollBox .piclist{ overflow:hidden; zoom:1;}
    .tempWrap {width:1160px !important;}
    .scrollBox .ohbox{overflow:hidden; position:relative;width:1178px;left:22px}
    .scrollBox {position:relative;overflow:hidden;zoom:1;}
    .scrollBox .piclist li{float:left; display:block; width:230px;background:#fff;margin-right:14px;}
    .scrollBox .piclist li img{
        width: 220px;
        height: 290px;
        padding: 4px;
        border: 1px solid #D2D2D2;
    }
    .scrollBox .pageBtn span{ background:url(../img/prev.png) no-repeat; display:block;width:15px;height:17px;position:absolute;top:100px;cursor:pointer;text-indent:-999em;overflow:hidden; }
    .scrollBox .pageBtn .prev{left:0px;background-position:0 0 ;}
    .scrollBox .pageBtn .prev:hover{
        background-position-y: -20px;
    }
    .scrollBox .pageBtn .next{right:0px;background-position-x:-16px;}
    .scrollBox .pageBtn .next:hover{
        background-position: -16px -20px;
    }

.footer{
    font-family: "simsun"
    height: 79px;
    min-width: 1200px;
    background: url(../img/footer.jpg) center no-repeat;
}
.footer div{
    width: 750px;
    margin:  0 auto;
    background: url(../img/logo.png) no-repeat 0 17px;
    background-size: 145px;
    font-size: 12px;
    height: 42px;
    line-height: 21px;
    padding: 19px 0 17px 250px;
}
.footer div a,
.footer div span{
    color: #809cba !important;
    display: inline-block;
}

.tableSearch{cursor: pointer;display: block;width: 50px;height:30px;line-height:30px;float: right;font-family: serif;font-size:12px;background: #3083de;color: #fff;text-align: center;margin-top: 13px;}
.highlight {background-color: #fffb5f; }
.keySearch input[type="button"]{width:35px;height: 26px;color: #fff;border: 0;outline: none;background: #2b7ccc;line-height: 26px;font-size: 12px;font-family:serif;}
.keySearch input[type="text"]{width:180px;height: 26px;color: #333;border:1px solid #ccc;text-indent: 10px;outline: none;background: #fff;line-height: 26px;font-size: 12px;font-family:serif;}

.platForm{ margin-top: 5px;  min-height:550px;  position: relative;padding-top:80px;background: url("../img/plat.png") repeat-x;}
.dw{width:440px;height:435px;margin:auto;background: url("../img/dw.png") center no-repeat;position: relative}
.dw ul li{width:160px;height: 138px;position: absolute;}
.dw ul li .img{width: 55px;height:75px;margin: auto;}
.dw ul li .dw-name{width: 103px;  margin: auto;  font-family: "Microsoft YaHei";  font-size: 16px;  display: block;  color: #fff;  text-align: center;  line-height: 23px;  text-decoration: none;}

.icon-1{background: url("../img/icon-1.png") no-repeat;left:140px;}

.icon-2{background: url("../img/icon-2.png") no-repeat;top:75px;left:10px;}

.icon-3{background: url("../img/icon-3.png") no-repeat;left: 10px;top: 220px;}

.icon-4{background: url("../img/icon-4.png") no-repeat;left:140px;top:295px;}

.icon-5{background: url("../img/icon-5.png") no-repeat;right: 10px;top: 220px;}

.icon-6{background: url("../img/icon-6.png") no-repeat;top:75px;right:10px;}



.dw ul .icon-1{animation:i-1 0.6s linear 0.6s both;  -webkit-animation:i-1 0.6s linear 0.6s both;  -moz-animation:i-1 0.6s linear 0.6s both;  -o-animation:i-1 0.6s linear 0.6s both;  }
.dw ul .icon-2{animation:i-2 0.6s linear 0.6s both;  -webkit-animation:i-2 0.6s linear 0.6s both;  -moz-animation:i-2 0.6s linear 0.6s both;  -o-animation:i-2 0.6s linear 0.6s both;  }
.dw ul .icon-3{animation:i-3 0.6s linear 0.6s both;  -webkit-animation:i-3 0.6s linear 0.6s both;  -moz-animation:i-3 0.6s linear 0.6s both;  -o-animation:i-3 0.6s linear 0.6s both;  }
.dw ul .icon-4{animation:i-4 0.6s linear 0.6s both;  -webkit-animation:i-4 0.6s linear 0.6s both;  -moz-animation:i-4 0.6s linear 0.6s both;  -o-animation:i-4 0.6s linear 0.6s both;  }
.dw ul .icon-5{animation:i-5 0.6s linear 0.6s both;  -webkit-animation:i-5 0.6s linear 0.6s both;  -moz-animation:i-5 0.6s linear 0.6s both;  -o-animation:i-5 0.6s linear 0.6s both;  }
.dw ul .icon-6{animation:i-6 0.6s linear 0.6s both;  -webkit-animation:i-6 0.6s linear 0.6s both;  -moz-animation:i-6 0.6s linear 0.6s both;  -o-animation:i-6 0.6s linear 0.6s both;  }
.img a{display: block;height:77px; }
.img a img{margin-top: 20px;position: relative;}
.notransform{
    transition: 1s;
    transform:rotate(0deg);
    -ms-transform:rotate(0deg);     /* IE 9 */
    -moz-transform:rotate(0deg);    /* Firefox */
    -webkit-transform:rotate(0deg); /* Safari 和 Chrome */
    -o-transform:rotate(0deg);  /* Opera */
}

.transform{
    transition: 1s;
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);   /* IE 9 */
    -moz-transform:rotate(360deg);  /* Firefox */
    -webkit-transform:rotate(360deg); /* Safari 和 Chrome */
    -o-transform:rotate(360deg);    /* Opera */}

@keyframes i-1{
    0%{ opacity:0; left:80px; }
    100%{ opacity:1; left:140px; }
}
@-webkit-keyframes i-1{
    0%{ opacity:0; left:80px; }
    100%{ opacity:1; left:140px; }
}
@-moz-keyframes i-1{
    0%{ opacity:0; left:80px; }
    100%{ opacity:1; left:140px; }
}
@-o-keyframes i-1{
    0%{ opacity:0; left:80px; }
    100%{ opacity:1; left:140px; }
}

@keyframes i-2{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}
@-webkit-keyframes i-2{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}
@-moz-keyframes i-2{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}
@-o-keyframes i-2{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}

@keyframes i-3{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}
@-webkit-keyframes i-3{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}
@-moz-keyframes i-3{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}
@-o-keyframes i-3{
    0%{ opacity:0; left:-70px; }
    100%{ opacity:1; left:10px; }
}

@keyframes i-4{
    0%{ opacity:0; left:70px; }
    100%{ opacity:1; right:10px; }
}
@-webkit-keyframes i-4{
    0%{ opacity:0; left:70px; }
    100%{ opacity:1; right:10px; }
}
@-moz-keyframes i-4{
    0%{ opacity:0; left:70px; }
    100%{ opacity:1; right:10px; }
}
@-o-keyframes i-4{
    0%{ opacity:0; left:80px; }
    100%{ opacity:1; right:10px; }
}

@keyframes i-5{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}
@-webkit-keyframes i-5{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}
@-moz-keyframes i-5{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}
@-o-keyframes i-5{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}

@keyframes i-6{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}
@-webkit-keyframes i-6{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}
@-moz-keyframes i-6{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}
@-o-keyframes i-6{
    0%{ opacity:0; right:70px; }
    100%{ opacity:1; right:10px; }
}


.structure{width:770px;height:630px;background:url("../img/jigou.png") no-repeat;margin:auto;}
.structure a{font-size: 12px;font-family: serif;text-decoration: none;color: #015a9f;display:block;}
.t1{width:100%;height:95px;}
.t1 a{margin-left: 180px;padding-top:16px;width:175px;text-align: center;}

.t2{height: 164px;}
.t3{height:142px;}
.t4{height:76px;}
.t5{height:76px;}
.structureTit{width:117px;height:34px;margin-left:46px;}
.structureTit a{display: block;line-height:20px;text-align:center;}

.structure ul{margin-left:150px;}
.structure ul li {background:url("../img/dian.png") no-repeat left center;width:185px;float:left;margin-bottom:10px;}
.structure ul li a{padding-left:7px;}

.structure .t3 ul li{width:155px;}

